# symbolTable_t Struct Reference

## Data Fields

short | poolSize
char ** | stringList
short * | classRef
short * | typeRef

## Field Documentation

short* symbolTable_t::classRef

| Definition at line 79 of file javadeps.c.

short symbolTable_t::poolSize

| Definition at line 77 of file javadeps.c.

char** symbolTable_t::stringList

| Definition at line 78 of file javadeps.c.

short* symbolTable_t::typeRef

| Definition at line 80 of file javadeps.c.

The documentation for this struct was generated from the following file:

- tools/javadeps.c